/**
 * @file
 * Chef Landing page.
 */
/**
 * Custom Color.
 */
/**
  * Colors.
  */
/**
 * Fonts.
 */
/**
 * Responsive helpers.
 */
/**
 * Mixins.
 */
@font-face {
  font-family: 'averta-black';
  src: url("../fonts/averta-black.woff2") format("woff2"), url("../fonts/averta-black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-bold';
  src: url("../fonts/averta-bold.woff2") format("woff2"), url("../fonts/averta-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-regular';
  src: url("../fonts/averta-regular.woff2") format("woff2"), url("../fonts/averta-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

.section-chefs .view-tags-for-card {
  display: none; }

.section-chefs .field-images > div {
  width: 100%;
  margin: 0 0 16px 0; }

.section-chefs .tags-info .field-schedule-day {
  float: left;
  display: inline-block;
  border: 1px solid #eee;
  width: auto;
  margin: 0 6px 6px 0;
  padding: 3px 8px;
  color: #404040;
  cursor: pointer; }

.section-chefs .tags-info .field-venue-location > div {
  float: left;
  display: inline-block;
  border: 1px solid #eee;
  width: auto;
  margin: 0 6px 6px 0;
  padding: 3px 8px;
  color: #404040;
  cursor: pointer; }

.section-chefs .tags-info .field-cuisine > div {
  float: left;
  display: inline-block;
  border: 1px solid #eee;
  width: auto;
  margin: 0 6px 6px 0;
  padding: 3px 8px;
  color: #404040;
  cursor: pointer; }

.section-chefs .tags-info .field-restaurant > div {
  float: left;
  display: inline-block;
  border: 1px solid #eee;
  width: auto;
  margin: 0 6px 6px 0;
  padding: 3px 8px;
  color: #404040;
  cursor: pointer; }

.section-chefs .tags-info .field-event > div {
  float: left;
  display: inline-block;
  border: 1px solid #eee;
  width: auto;
  margin: 0 6px 6px 0;
  padding: 3px 8px;
  color: #404040;
  cursor: pointer; }

.section-chefs .tags-info .field-exhibitor > div {
  float: left;
  display: inline-block;
  border: 1px solid #eee;
  width: auto;
  margin: 0 6px 6px 0;
  padding: 3px 8px;
  color: #404040;
  cursor: pointer; }

.section-chefs .view-promos .view-content {
  display: grid;
  width: 100%;
  grid-gap: 20px;
  grid-auto-flow: column; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
